<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/ ..\FrameXML\UI.xsd">
	<Script file="Core.lua" />
	
	<Script file="LootTableTree.lua" />
	<Script file="SearchParser.lua" />
	<Script file="SearchResults.lua" />
	
	<Script file="NameSearchModule.lua" />
	<Script file="SlotSearchModule.lua" />
	<Script file="ZoneSearchModule.lua" />
	<Script file="WeaponTypeSearchModule.lua" />
	<Script file="ItemQualityModule.lua" />
	<Script file="AdvancedFilter.lua" />
	
	<Script file="Options.lua" />
	<Script file="DebugHelpers.lua" />
  <Script file="AtlasLootFixers.lua" />
</Ui>